{
	"name": "Aspertsham",
	"description": "Aspertsham Alpha v06",
	"tags" : ["Aspertsham"],
	"geotags": ["lat", "lon"],
	"country": "Germany",
	"city": "",
	"length": "3610m",
	"width": "3-6m",
	"pitboxes": "2",
	"run": "clockwise"
}